import request from '@/utils/request';
//xxx -列表
export const dygw_list = (data = {}) =>
request({
  url: '/jdbg/gwgl_gw/index',
  data,
});

//xxx -增加
export const dygw_add = (data = {}) =>
  request({
      url: '/jdbg/gwgl_gw/add',
      data
  })
//xxx -编辑
export const dygw_edit = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/edit',
    data
})
//xxx -删除
export const dygw_del = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/delete',
    data
})
//xxx -详情
export const dygw_detail = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/detail',
    data
})
//导出pdf
export const export_api = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/index',
    data
})
//导出word
export const exportWord_api = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/export_word',
    data
})

//项目类别接口-列表..
export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  })
//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
  request({
    url: '/user/org/index',
    data
  });
//
export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })






